/* Add File Type Icons next to links */
/* PDF document links */
a[href$=".pdf"] {
background:transparent url(/images/icons/pdf.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Word document links */
a[href$=".doc"], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {
background:transparent url(/images/icons/doc.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}



a[href$=".doc"], a[href$=".rtf"], a[href$=".wps"], a[href$=".txt"] {
    background: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/50A53886-C29D-9BA5-ECA2E32C3A0BE691.png") no-repeat scroll right center transparent;
    display: inline-block;
    padding-right: 20px;
}



/* Zip document links */
a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'] {
background:transparent url(/images/icons/zip.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Excel document links */
a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
background:transparent url(/images/icons/xls.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Audio document links */
a[href$='.mp3'], a[href$='.cda'], a[href$='.m4a'], a[href$='.wma'] {
background:transparent url(/images/icons/music.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Video document links */
a[href$='.mpg'], a[href$='.mpeg'], a[href$='.avi'], a[href$='.mov'], a[href$='.wmv'] {
background:transparent url(/images/icons/film.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Flash document links */
a[href$='.flv'], a[href$='.swf'] {
background:transparent url(/images/icons/flash.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* Powerpoint document links */
a[href$='.ppt'], a[href$='.pps'] {
background:transparent url(/images/icons/ppt.png) no-repeat right center;
display:inline-block;
padding-right:20px;
}
/* No Icon */
a[icon="no"] {
background:transparent;
padding-right:0px;
}

 
/* Layout related styles  */


.layout-a {
border:0px;
border-spacing:15px 0px;
width:100%;
}

.layout-a td {
padding:0px;

}


.layout-f {
border:0px;
border-spacing:15px 0px;
width:100%;
}

.layout-f tr {
vertical-align:top;
}

.layout-f td {
padding:0px;
vertical-align:top;
}

.layout-f td#col1 {width:66%;}
.layout-f td#col2 {width:34%;}

#l1r2c1w1t #c1 {
width:66%;
float:left;
}

#l1r2c1w1t #c2 {
width:34%;
float:right;
}

/* Layout M default */

#layoutmcol1 {width:100%;}
#layoutmcol2 {width:50%;}
#layoutmcol3 {width:50%;}


/* Div (a) Layout 2 rows row 1 1 column, row 2 2 equal columns */

#lr1c1r2c1c2 #col1 {
    width: 100%;
}

#lr1c1r2c1c2 #col2 {
    float: left;
    width: 50%;
}

#lr1c1r2c1c2 #col3 {
    float: right;
    width: 50%;
}





/* New Doc Library Styles go here  */
.indented {
	margin-left: 80px;
}
.comment-container {
	padding: 10px 0;
}
.comment-container .user-photo {
	float: left;
	padding: 10px;
}
.comment-title {
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	float:left;
}
.version {
	float:right;
}
.comment {
	float: left;
	border: 1px solid #aacccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #aacccc;
	padding: 10px;
}
.comment p {width:100%;}
.indented .comment p {width:90%;}
.indented .indented .comment p {width:80%;}
.thumb {
	padding: 5px;
}

.thumb, .thumb a {
	float: left;
}
.thumb-up {
	background: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4B548101-C294-EFD9-A20D7337DF5F454E.png");
	width: 25px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center top;
}
.thumb-down {
	background: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4B52435F-C294-EFD9-ACACC73D4C9A4CFA.png");
	width: 25px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center top;
}
.thumb-up span,.thumb-down span {
	display: none;
}
.submitted {
	font-size: 80%;
	font-style: italic;
	padding-top: 10px;
	float: right;
}
.arrow-left {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #aacccc;
	margin-top: 7px;
	float: left;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.doc, .rtf, .txt, .wps, .docx, .pdf, .eps, .pptx, .ppt, .xls, .xlsx, .jpeg, .jpg, .bmp, .gif, .png, .tiff, .zip, .mov {
    display:inline-block;
    width:50px;
    height:50px;
    margin-right:10px;
}
.doc, .rtf, .txt, .wps, .docx {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4C8450E5-C294-EFD9-AEF14F97FBB2813E.png) center left no-repeat;
}
.xlsx, .xls {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4DB30C56-C294-EFD9-A2AD2E7EF768F15B.png) center left no-repeat;
}
.pptx, .ppt {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4DB55C48-C294-EFD9-A065275822488B57.png) center left no-repeat;
}
.pdf {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4C6B9AA6-C294-EFD9-A1D5E57CE47E06B2.png) center left no-repeat;
}
.eps {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4E0BD339-C294-EFD9-AF716A7A4DE1174B.png) center left no-repeat;
}
.jpeg, .jpg {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4C539EDC-C294-EFD9-A23B8BF535A810AC.png) center left no-repeat;
}
.tiff {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4DB30C56-C294-EFD9-A2AD2E7EF768F15B.png) center left no-repeat;
}
.png {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4D4AE0B8-C294-EFD9-AFD7AA6BF4C2C073.png) center left no-repeat;
}
.bmp {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4CCC37FA-C294-EFD9-A12BF8E05D8D9DA5.png) center left no-repeat;
}
.gif {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4CD7BBD6-C294-EFD9-A2AB62AC5D6C4D79.png) center left no-repeat;
}
.zip {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4C282539-C294-EFD9-A71630C0EF330928.png) center left no-repeat;
}
.mov {
    background:transparent url(https://secure.image.lifeservant.com/siteuploadfiles/VSYM/37BACBCC-EEB2-4423-8A43325853B45B16/4CE0E16D-C294-EFD9-A04D71D320412B4E.png) center left no-repeat;
}

.submittedon {display:none;}   /*this style hides our Spam detection datetime field which should never be changed */





 /*  from WebFCA  Network.css  */
 
 
 .head3, .textError {
    color: red;
    font-size: 20pt;
}


/*  Not currently needed by STVMag (0nly site left) 


.DIQheader {
    background-color: #C3AF8D;
    background-image: url(" ");
    background-repeat: no-repeat;
    line-height: 21px;
}
.DailyImpactQuote {
    border: 1px solid #C3AF8D;
    width: 100%;
}
.DIQContent {
    margin: 0;
    padding: 0;
}
.DIQQuote {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 5px;
    margin-top: 5px;
}
.DIQAuthorName {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-right: 5px;
    text-align: right;
}
.DIQAuthorTitle {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-right: 5px;
    text-align: right;
}
.DIPTeaserTitle {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 5px;
}
.DIPTeaserText {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 5px;
}
.DIPTeaserText a {
    font-weight: bold;
}
.DIPheader {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.DIPtext {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.DailyImpactPlayTeaser {
    border: 1px solid #B53F3E;
    width: 100%;
}
.DIPTitle {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.DIPAuthor {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}
.DIPAuthorTitle {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 10px;
}
.AboutAuthorHeader {
    color: #554F58;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.AuthorBio {
    color: #554F58;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.DIPTeaserHeader {
    background-color: #B53F3E;
    background-image: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/EC770E16-0B12-4FCD-8C0EE95FE4CBE615/977BAD5F-B7FE-4AB7-8A9FAC3EF838B896.gif");
    background-repeat: no-repeat;
    line-height: 21px;
}
.DailyImpactVerse {
    border: 1px solid #F47E29;
    width: 100%;
}
.DIVHeader {
    background-color: #F47E29;
    background-image: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/EC770E16-0B12-4FCD-8C0EE95FE4CBE615/F736ED86-AF54-46F5-BAF5C2E7ADD90067.gif");
    background-repeat: no-repeat;
    line-height: 21px;
}
.DIVText {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 5px;
    text-align: left;
}
.DailyPrayerFocus {
    border: 1px solid #02285E;
    width: 100%;
}
.DailyPrayerFocusHeader {
    background-color: #02285E;
    background-image: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/EC770E16-0B12-4FCD-8C0EE95FE4CBE615/6BC3926A-ED6F-49AE-BF735E5643FDD648.gif");
    background-repeat: no-repeat;
    line-height: 21px;
}
.DPFDayOfMonth {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 3px;
}
.DPFWord {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    text-transform: uppercase;
}
.DPFVerse {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}
.DPFPrayer {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
}
.ArchiveLink {
    color: #000000;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 5px;
    text-align: right;
}
.PrayerRoom {
    border: 1px solid #969494;
    width: 100%;
}
.PRHeader {
    background-color: #969494;
    background-image: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/EC770E16-0B12-4FCD-8C0EE95FE4CBE615/CBD3CDE6-D867-44A0-93CA274A391B2366.gif");
    background-repeat: no-repeat;
    line-height: 21px;
}
.PRreportit {
    color: #000000;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
input.PrayerRoomBtn {
    background-color: #969494;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.CommentReportIt, .CommentAcceptIt, .CommentRejectIt {
    color: #000000;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.HotPicks {
    border: 1px solid #000000;
    width: 100%;
}
.HotPicksHeader {
    background-color: #00265D;
    background-image: url("https://secure.image.lifeservant.com/siteuploadfiles/VSYM/EC770E16-0B12-4FCD-8C0EE95FE4CBE615/B1B403E3-FC62-4CC1-B3C34B583E35F6C2.gif");
    background-repeat: no-repeat;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
}
.HotPicksText {
    background-color: #FFFFFF;
    border-bottom: 1px solid #000000;
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: #00265D;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    padding: 5px 9px 5px 5px;
    text-align: right;
}
.HotPicksText p {
    margin-bottom: 5px;
    margin-top: 5px;
}
.HotPicksText a:active {
    color: #00265D;
    text-decoration: underline;
}
.HotPicksText a:visited {
    color: #00265D;
    text-decoration: none;
}
.HotPicksText a:hover {
    color: #00265D;
    text-decoration: underline;
}
.HotPicksText a:link {
    color: #00265D;
    text-decoration: none;
}
.backlink {
    color: #000000;
    font-size: 12px;
}
.searchlink {
    color: #000000;
    font-size: 16px;
    text-decoration: underline;
}
a.backlink:hover, a.searchlink:hover {
    text-decoration: none;
}
.archiveyear, .searchkeyword, .browseauthor {
    font-size: 15px;
    font-weight: bold;
}
.archivemonth, .archiveauthor, .displayplay, .displayquote {
    color: #000000;
    font-size: 14px;
}
a.editlink, a.addlink {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.archiveheader {
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    width: 425px;
}
.text12 {
    font: 12px "tahoma","arial","helvetica","sans-serif";
}
table#sidebox td.sideboxtop {
    background: url("/templates/FCA/images/B7D20CDD-3208-4768-B8D98264D66C0D7B/1/sideboxes/sideboxtop.jpg") repeat scroll left center transparent;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: #D3D3D3;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    padding: 3px 10px 8px;
    text-align: right;
}
table#sidebox td.sideboxmiddle {
    background-color: #E5E5E5;
    border-bottom: 1px solid #000000;
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    padding: 5px 10px 15px;
    text-align: left;
}
table#campbox td.campboxtop {
    background-color: #002C53;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: #FFFFFF;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 4px 0 6px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: bottom;
}
table#campbox td.campboxmiddle {
    background-color: #FFFFFF;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 10px;
    padding: 8px;
}
table#campbox td.campboxmiddle a {
    color: #002C53;
    font-weight: bold;
}
table#campbox .quotesymbol {
    color: #9CC2D9;
    font-family: "Trebuchet MS",Helvetica,Arial,san-serif;
    font-size: 550%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: middle;
}

.submittedon {display:none;} /* hides the time date field */
